How to install libhmsbeagle1v5 on Debian 9 (Stretch)